<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="63b9fe">  <td>24/01/05 20:42:47</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Request_Method.test_teardown()[pri:0, instance:API_Methods.Post_Request_Method@723ca036]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="63b9fe">  <td>24/01/05 20:42:40</td>   <td>-6752</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Request_Method.test_setup()[pri:0, instance:API_Methods.Post_Request_Method@723ca036]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="aa63ab">  <td>24/01/05 20:42:47</td>   <td>1</td> <td>&nbsp;</td><td title="&lt;&lt;Put_Request_Method.test_teardown()[pri:0, instance:API_Methods.Put_Request_Method@312aa7c]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="6fbf7f">  <td>24/01/05 20:42:47</td>   <td>-458</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get1_Request_Method.get1_executor()[pri:0, instance:API_Methods.Get1_Request_Method@536f2a7e]">get1_executor</td> 
  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="6fbf7f">  <td>24/01/05 20:42:47</td>   <td>-4</td> <td>&nbsp;</td><td title="&lt;&lt;Get1_Request_Method.test_teardown()[pri:0, instance:API_Methods.Get1_Request_Method@536f2a7e]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="63b9fe">  <td>24/01/05 20:42:41</td>   <td>-5828</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Request_Method.post_executor()[pri:0, instance:API_Methods.Post_Request_Method@723ca036]">post_executor</td> 
  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="65d769">  <td>24/01/05 20:42:47</td>   <td>-1</td> <td>&nbsp;</td><td title="&lt;&lt;Get2_Request_Method.test_teardown()[pri:0, instance:API_Methods.Get2_Request_Method@72bc6553]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="6fbf7f">  <td>24/01/05 20:42:40</td>   <td>-6769</td> <td>&nbsp;</td><td title="&gt;&gt;Get1_Request_Method.test_setup()[pri:0, instance:API_Methods.Get1_Request_Method@536f2a7e]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="aa63ab">  <td>24/01/05 20:42:45</td>   <td>-1956</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Request_Method.put_executor()[pri:0, instance:API_Methods.Put_Request_Method@312aa7c]">put_executor</td> 
  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="65d769">  <td>24/01/05 20:42:47</td>   <td>-180</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get2_Request_Method.get2_executor()[pri:0, instance:API_Methods.Get2_Request_Method@72bc6553]">get2_executor</td> 
  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="65d769">  <td>24/01/05 20:42:40</td>   <td>-6753</td> <td>&nbsp;</td><td title="&gt;&gt;Get2_Request_Method.test_setup()[pri:0, instance:API_Methods.Get2_Request_Method@72bc6553]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
<tr bgcolor="aa63ab">  <td>24/01/05 20:42:41</td>   <td>-5910</td> <td>&nbsp;</td><td title="&gt;&gt;Put_Request_Method.test_setup()[pri:0, instance:API_Methods.Put_Request_Method@312aa7c]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1593458942</td>   <td></td> </tr>
</table>
